MKDIR(1)

NUME
mkdir - crează directoare

SINOPSIS
mkdir [OPȚIUNE]... DIRECTOR...

DESCRIERE

Creează DIRECTOARELE, dacă acestea nu există deja.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-m, --mode=MOD
    stabilește modul fișierului (ca în chmod), nu ca în a=rwx - umask

-p, --parents
    nicio eroare dacă există, creează directoare părinte după cum este necesar, cu modurile lor de fișier neafectate de nicio opțiune -m

-v, --verbose
    afișează un mesaj pentru fiecare director creat

-Z  stabilește contextul de securitate SELinux pentru fiecare director creat la tipul implicit

--context[=CTX]
    ca -Z, sau dacă este specificat CTX, stabilește contextul de securitate SELinux sau SMACK la CTX

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
mkdir(2)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/mkdir>
sau local rulând comanda: «info '(coreutils) mkdir invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Laurențiu Buzdugan <lbuz@rolix.org> și Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.